prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include/qmmp-1
plugindir=/usr/pkg/lib/qmmp-1.7

Name: qmmp-1
Description: qmmp core library
Version: 1.7.4
Requires: Qt5Core Qt5Gui Qt5Widgets
Libs: -L${libdir} -lqmmp-1
Cflags: -I${includedir}
